/* -----------------------------------------------------
	common
----------------------------------------------------- */
.cloud {
  position: absolute;
	z-index: 1;
	pointer-events: none;
}

.cloud._01 {
  bottom: 45px;
  left: -290px;
}

.cloud._02 {
  bottom: -155px;
  right: -210px;
}

.cloud._03 {
  top: -62px;
  left: -385px;
}

.cloud._04 {
  top: -115px;
  right: -235px;
}

.cloud._05 {
  top: -255px;
  left: -395px;
}

.cloud._06 {
  top: -225px;
  right: -265px;
}

.cloud._07 {
  top: -195px;
  left: -305px;
}

.cloud._08 {
  bottom: -155px;
  right: -365px;
}

.cloud._09 {
  bottom: -230px;
  left: -315px;
}

.cloud._10 {
  bottom: -250px;
  right: -420px;
}

.cloud._11 {
  display: none;
}

.cloud._12 {
  display: none;
}

@media screen and (max-width: 1364px) {
  .cloud._01 {
    width: 40.54252vw;
    bottom: 3.29912vw;
    left: -21.261vw;
  }
  .cloud._02 {
    width: 43.98827vw;
    bottom: -11.36364vw;
    right: -15.39589vw;
  }
}

@media screen and (max-width: 1190px) {
  .cloud._03 {
    width: 71.59664vw;
    top: -5.21008vw;
    left: -32.35294vw;
  }
  .cloud._04 {
    width: 43.44538vw;
    top: -9.66387vw;
    right: -19.7479vw;
  }
  .cloud._05 {
    width: 55.46218vw;
    top: -21.42857vw;
    left: -33.19328vw;
  }
  .cloud._06 {
    width: 40vw;
    top: -18.90756vw;
    right: -22.26891vw;
  }
  .cloud._07 {
    width: 71.42857vw;
    top: -16.38655vw;
    left: -25.63025vw;
  }
  .cloud._08 {
    width: 54.53782vw;
    bottom: -13.02521vw;
    right: -30.67227vw;
  }
  .cloud._09 {
    width: 54.11765vw;
    bottom: -19.32773vw;
    left: -26.47059vw;
  }
  .cloud._10 {
    width: 65.46218vw;
    bottom: -21.0084vw;
    right: -35.29412vw;
  }
}

@media screen and (max-width: 767px) {
  .cloud._01 {
    width: 14.99348vw;
    bottom: 5.86701vw;
    left: 0;
  }
  .cloud._02 {
    width: 38.85267vw;
    bottom: -20.8605vw;
    right: 0;
  }
  .cloud._03 {
    width: 47.32725vw;
    top: -13.03781vw;
    left: 0;
  }
  .cloud._04 {
    width: 37.28814vw;
    top: -11.08214vw;
    right: 0;
  }
  .cloud._05 {
    width: 49.15254vw;
    top: -29.33507vw;
    right: 0;
    left: auto;
  }
  .cloud._06 {
    width: 45.50196vw;
    top: -18.90482vw;
    left: 0;
    right: auto;
  }
  .cloud._07 {
    width: 59.71317vw;
    top: -18.25293vw;
    right: 0;
    left: auto;
  }
  .cloud._08 {
    width: 39.11343vw;
    bottom: -19.55671vw;
    left: 0;
    right: auto;
  }
  .cloud._09 {
    width: 31.81226vw;
    bottom: -20.2086vw;
    right: 0;
    left: auto;
  }
  .cloud._10 {
    width: 32.85528vw;
    bottom: -15.64537vw;
    right: 0;
  }
  .cloud._11 {
    display: block;
    width: 34.15906vw;
    top: -7.1708vw;
    left: 0;
  }
  .cloud._12 {
    display: block;
    width: 16.6884vw;
    top: -9.12647vw;
    left: 0;
  }
}

.cards {
  display: flex;
  margin-bottom: 30px;
}

@media screen and (max-width: 767px) {
  .cards {
    flex-wrap: wrap;
    margin-bottom: 1.30378vw;
  }
}

.cards .card {
  width: 30.9734%;
  font-weight: 500;
}

.cards .card + .card {
  margin-left: 3.5399%;
}

@media screen and (max-width: 767px) {
  .cards .card + .card {
    margin-left: 0;
  }
}

@media screen and (max-width: 767px) {
  .cards .card {
    width: 47%;
    margin-bottom: 6.5189vw;
  }
  .cards .card:nth-child(even) {
    margin-left: 6%;
  }
}

.cards .card .card_head {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 14px;
}

@media screen and (max-width: 1190px) {
  .cards .card .card_head {
    margin-bottom: 1.17647vw;
  }
}

.cards .card .card_head .card_date {
  font-size: 20px;
  letter-spacing: 0.09em;
  line-height: 1;
  flex-shrink: 0;
  margin-right: 10px;
}

@media screen and (max-width: 1190px) {
  .cards .card .card_head .card_date {
    font-size: 1.93277vw;
    margin-right: 0.84034vw;
  }
}

@media screen and (max-width: 767px) {
  .cards .card .card_head .card_date {
    font-size: 2.9987vw;
    margin-right: 0.65189vw;
  }
}

.cards .card .card_head .card_tag {
  font-size: 20px;
  color: #fff;
  background: #cf010e;
  line-height: 1;
  letter-spacing: 0.09em;
  padding: 8px 8px;
  min-width: 152px;
}

@media screen and (max-width: 1190px) {
  .cards .card .card_head .card_tag {
    font-size: 1.76471vw;
    padding: 0.67227vw 0.67227vw;
    min-width: 12.77311vw;
  }
}

@media screen and (max-width: 767px) {
  .cards .card .card_head .card_tag {
    font-size: 2.73794vw;
    padding: 0.52151vw 0.52151vw;
    min-width: 14.08083vw;
  }
}

.cards .card .card_ttl {
  font-size: 25px;
  letter-spacing: 0.05em;
  text-align: left;
  line-height: 1.16083;
  margin-bottom: 10px;
  font-weight: 500;
}

@media screen and (max-width: 1190px) {
  .cards .card .card_ttl {
    font-size: 2.52101vw;
    margin-bottom: 0.84034vw;
  }
}

@media screen and (max-width: 767px) {
  .cards .card .card_ttl {
    font-size: 4.1721vw;
    margin-bottom: 1.30378vw;
  }
}

.cards .card .card_img {
  margin-bottom: 15px;
}

@media screen and (max-width: 1190px) {
  .cards .card .card_img {
    margin-bottom: 1.2605vw;
  }
}

.cards .card .card_text {
  font-size: 20px;
  letter-spacing: 0.06em;
  line-height: 1.36364;
  text-align: left;
  word-break: break-all;
}

@media screen and (max-width: 1190px) {
  .cards .card .card_text {
    font-size: 1.84874vw;
  }
}

@media screen and (max-width: 767px) {
  .cards .card .card_text {
    font-size: 3.25945vw;
  }
}

.cards .card .detail_link_wrapper {
  text-align: right;
}

.cards .card .detail_link {
  font-size: 20px;
  letter-spacing: 0.1em;
  text-decoration: underline;
}

.cards .card .detail_link .arrow {
  font-size: 20px;
}

@media screen and (max-width: 1190px) {
  .cards .card .detail_link {
    font-size: 1.93277vw;
  }
  .cards .card .detail_link .arrow {
    font-size: 2.18487vw;
  }
}

@media screen and (max-width: 767px) {
  .cards .card .detail_link {
    font-size: 3.38983vw;
    letter-spacing: 0;
    font-weight: 500;
  }
  .cards .card .detail_link .arrow {
    font-size: 3.91134vw;
  }
}

.cards .card:nth-child(n + 4) {
  display: none;
}

@media screen and (max-width: 767px) {
  .cards .card:nth-child(n + 4) {
    display: block;
  }
}

.cards_more_link {
  font-size: 23px;
  font-weight: 500;
  letter-spacing: 0.1em;
  text-decoration: underline;
}

@media screen and (max-width: 767px) {
  .cards_more_link {
    font-size: 4.1721vw;
  }
}

.kv_wrapper {
  position: relative;
}

.alert_box_inner {
  max-height: 450px;
  overflow: auto;
  font-size:30px;
}

@media screen and (max-width: 1364px) {
  .alert_box_inner {
    max-height: 25.14663vw;
  }
}

@media screen and (max-width: 767px) {
  .alert_box_inner {
    max-height: 72vw;
  }
}

.alert_box {
  position: absolute;
  width: 100%;
  left: 50%;
  bottom: 60px;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  border-radius: 16px;
  border: 4px solid #d62f38;
  padding: 15px 20px;
  z-index: 1;
  max-width: 921px;
  background: url(/v2_img/home/alert_bg.png) repeat, #fff;
}

@media screen and (max-width: 1364px) {
  .alert_box {
    max-width: 64%;
    bottom: 4.39883vw;
    padding: 1.09971vw 1.46628vw;
  }
}

@media screen and (max-width: 767px) {
  .alert_box {
    max-width: 90%;
    bottom: 9.12647vw;
    border-radius: 2.08605vw;
    border-width: 1.04302vw;
    padding: 3.91134vw 2.60756vw;
  }
}

.alert_box .close_btn {
  position: absolute;
  top: -17px;
  right: -17px;
  width: 35px;
  height: 35px;
  cursor: pointer;
}

@media screen and (max-width: 767px) {
  .alert_box .close_btn {
    top: -3.38983vw;
    right: -3.38983vw;
    width: 9.12647vw;
    height: 9.12647vw;
  }
}

.alert_box .alert_ttl {
  font-size: 36px;
  line-height: 1;
  margin-bottom: 15px;
  color: #d13e48;
}

@media screen and (max-width: 767px) {
  .alert_box .alert_ttl {
    font-size: 6vw;
    font-weight: bold;
    margin-bottom: 2.60756vw;
  }
}

.alert_box .alert_ttl2 {
  font-size: 30px;
  font-weight: bold;
  line-height: 1;
  margin-bottom: 15px;
  color: #333;
}
.alert_box .alert_ttl2 a {
  border-bottom: #333 1px solid;
}
@media screen and (max-width: 767px) {
  .alert_box .alert_ttl2 {
    font-size: 6vw;
    font-weight: bold;
    margin-bottom: 2.60756vw;
  }
}

.alert_box .alert_ttl3 {
  font-size: 20px;
  font-weight: bold;
  line-height: 1;
  margin-bottom: 15px;
  color: #333;
}
.alert_box .alert_ttl3 a {
  border-bottom: #333 1px solid;
}
@media screen and (max-width: 767px) {
  .alert_box .alert_ttl3 {
    font-size: 6vw;
    font-weight: bold;
    margin-bottom: 2.60756vw;
  }
}


.alert_box .alert_content {
  font-size: 24px;
  text-align: center;
}

.alert_box .alert_content a {
  display: inline-block;
  text-decoration: underline;
}

@media screen and (max-width: 767px) {
  .alert_box .alert_content {
    display: block;
    max-width: none;
    font-size: 5vw;
  }
}

.alert_box .alert_content + .alert_content {
  margin-top: 10px;
}

@media screen and (max-width: 767px) {
  .alert_box .alert_content + .alert_content {
    margin-top: 2.60756vw;
  }
}

.alert_box .alert_content .alert_date {
  width: 110px;
  text-align: left;
}

@media screen and (max-width: 767px) {
  .alert_box .alert_content .alert_date {
    width: auto;
  }
}

/* -----------------------------------------------------
	section-kv
----------------------------------------------------- */
#section-kv {
  position: relative;
  margin-top: -46px;
  padding-bottom: 120px;
}

@media screen and (max-width: 1364px) {
  #section-kv {
    margin-top: -3.37243vw;
  }
}

@media screen and (max-width: 767px) {
  #section-kv {
    padding-bottom: 11.73403vw;
    margin-top: -1.82529vw;
  }
}

#section-kv .inner {
  max-width: 1364px;
  padding: 0 34px;
}

@media screen and (max-width: 767px) {
  #section-kv .inner {
    padding: 0 1.82529vw;
  }
}

#section-kv h2 {
  position: relative;
  z-index: 1;
  pointer-events: none;
}

.top02 #section-kv {
  margin-top: -69px;
  padding-bottom: 96px;
}

@media screen and (max-width: 1364px) {
  .top02 #section-kv {
    margin-top: -5.05865vw;
    padding-bottom: 7.03812vw;
  }
}

@media screen and (max-width: 767px) {
  .top02 #section-kv {
    padding-bottom: 10.43025vw;
    margin-top: -1.82529vw;
  }
}

/* -----------------------------------------------------
	section-catch
----------------------------------------------------- */
#section-catch {
  position: relative;
  padding-bottom: 105px;
}

@media screen and (max-width: 767px) {
  #section-catch {
    padding-bottom: 11.73403vw;
  }
}

#section-catch .inner {
  max-width: 1316px;
  padding: 0 50px;
}

#section-catch .catch_ttl {
  position: relative;
  z-index: 1;
  padding-bottom: 43px;
  pointer-events: none;
}

@media screen and (max-width: 1030px) {
  #section-catch .catch_ttl img {
    width: 47.96117vw;
  }
}

#section-catch .catch_text {
  position: relative;
  z-index: 1;
  pointer-events: none;
}

@media screen and (max-width: 1030px) {
  #section-catch .catch_text img {
    width: 92.03883vw;
  }
}

@media screen and (max-width: 767px) {
  #section-catch .catch_text img {
    width: 77.57497vw;
  }
}

#section-catch .odaiba_link {
  position: absolute;
  z-index: 1;
  top: -185px;
  right: -235px;
  -webkit-animation: fuwafuwa 1s ease-in-out 0s infinite alternate both;
          animation: fuwafuwa 1s ease-in-out 0s infinite alternate both;
}

@media screen and (min-width: 768px) {
  #section-catch .odaiba_link a {
    display: block;
    transition: -webkit-transform 0.3s;
    transition: transform 0.3s;
    transition: transform 0.3s, -webkit-transform 0.3s;
    -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
  }
  #section-catch .odaiba_link:hover a {
    opacity: 1;
    -webkit-animation: flash_odaiba 2.5s ease 0s 1 normal both;
            animation: flash_odaiba 2.5s ease 0s 1 normal both;
  }
}

@media screen and (max-width: 1190px) {
  #section-catch .odaiba_link {
    width: 52.85714vw;
    top: -15.54622vw;
    right: -19.7479vw;
  }
}

@media screen and (max-width: 767px) {
  #section-catch .odaiba_link {
    width: auto;
    right: 0;
    top: -26.07562vw;
  }
  #section-catch .odaiba_link img {
    width: 42.37288vw;
  }
}

#section-catch .campaign_link {
  position: absolute;
  z-index: 1;
  top: -145px;
  left: -295px;
  -webkit-animation: fuwafuwa 1s ease-in-out 0.5s infinite alternate both;
          animation: fuwafuwa 1s ease-in-out 0.5s infinite alternate both;
}

@media screen and (min-width: 768px) {
  #section-catch .campaign_link a {
    display: block;
    transition: -webkit-transform 0.3s;
    transition: transform 0.3s;
    transition: transform 0.3s, -webkit-transform 0.3s;
    -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
  }
  #section-catch .campaign_link:hover a {
    opacity: 1;
    -webkit-animation: flash_odaiba 2.5s ease 0s 1 normal both;
            animation: flash_odaiba 2.5s ease 0s 1 normal both;
  }
}

@media screen and (max-width: 1190px) {
  #section-catch .campaign_link {
    width: 49.91597vw;
    top: -12.18487vw;
    left: -26.47059vw;
  }
}

@media screen and (max-width: 767px) {
  #section-catch .campaign_link {
    width: auto;
    left: 0;
    top: -20.59974vw;
  }
  #section-catch .campaign_link img {
    width: 26.33638vw;
  }
}

.top02 #section-catch {
  padding-top: 94px;
}

@media screen and (max-width: 1364px) {
  .top02 #section-catch {
    padding-top: 6.8915vw;
  }
}

@media screen and (max-width: 767px) {
  .top02 #section-catch {
    padding-top: 10.43025vw;
  }
}

.top02 #section-catch .odaiba_link {
  top: -265px;
}

@media screen and (max-width: 1364px) {
  .top02 #section-catch .odaiba_link {
    top: -19.42815vw;
  }
}

@media screen and (max-width: 767px) {
  .top02 #section-catch .odaiba_link {
    top: -29.98696vw;
  }
}

.top02 #section-catch .campaign_link {
  top: -145px;
}

@media screen and (max-width: 1364px) {
  .top02 #section-catch .campaign_link {
    top: -10.6305vw;
  }
}

@media screen and (max-width: 767px) {
  .top02 #section-catch .campaign_link {
    top: -20.8605vw;
  }
}

@-webkit-keyframes fuwafuwa {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-10px);
            transform: translateY(-10px);
  }
}

@keyframes fuwafuwa {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-10px);
            transform: translateY(-10px);
  }
}

@-webkit-keyframes flash_odaiba {
  0% {
    opacity: 1;
  }
  20% {
    opacity: 0.8;
  }
  100% {
    opacity: 1;
  }
}

@keyframes flash_odaiba {
  0% {
    opacity: 1;
  }
  20% {
    opacity: 0.8;
  }
  100% {
    opacity: 1;
  }
}

/* -----------------------------------------------------
	section-features
----------------------------------------------------- */
#section-features {
  position: relative;
}

#section-features .features_ttl {
  position: relative;
  margin-bottom: 50px;
}

@media screen and (max-width: 767px) {
  #section-features .features_ttl {
    margin-bottom: 1.30378vw;
  }
}

#section-features .feature_btns {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 0 10px;
  margin: 0 auto;
}

@media screen and (max-width: 767px) {
  #section-features .feature_btns {
    padding: 0;
  }
}

#section-features .feature_btns .feature_btn {
  display: block;
  width: 33.3333%;
  position: relative;
}

@media screen and (max-width: 767px) {
  #section-features .feature_btns .feature_btn {
    width: 50%;
    margin-bottom: 0;
  }
}

#section-features .feature_btns .feature_btn .feature_btn_back.koma2 {
  display: none;
}

#section-features .feature_btns .feature_btn.on .feature_btn_back.koma1 {
  display: none;
}

#section-features .feature_btns .feature_btn.on .feature_btn_back.koma2 {
  display: block;
}

#section-features .feature_btns .feature_btn .feature_btn_text {
  width: 100%;
  position: absolute;
  bottom: 45px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}

@media screen and (max-width: 1150px) {
  #section-features .feature_btns .feature_btn .feature_btn_text {
    bottom: 3.91304vw;
  }
}

@media screen and (max-width: 767px) {
  #section-features .feature_btns .feature_btn .feature_btn_text {
    bottom: auto;
    top: 33.63755vw;
  }
  #section-features .feature_btns .feature_btn .feature_btn_text img {
    width: 44.45893vw;
  }
}

/* -----------------------------------------------------
	section-reservation
----------------------------------------------------- */
#section-reservation {
  padding-top: 80px;
}

@media screen and (max-width: 767px) {
  #section-reservation {
    padding-top: 13.03781vw;
  }
}

#section-reservation .reservation_ttl {
  margin-bottom: 48px;
}

@media screen and (max-width: 767px) {
  #section-reservation .reservation_ttl {
    margin-bottom: 5.21512vw;
  }
}

#section-reservation .reservation_btn {
  display: inline-block;
}

@media screen and (max-width: 767px) {
  #section-reservation .reservation_btn {
    margin-bottom: 1.56454vw;
  }
}

#section-reservation .declaration {
  display: inline-block;
  -webkit-animation: flash 2.5s ease 0s infinite normal both;
          animation: flash 2.5s ease 0s infinite normal both;
}

@media screen and (max-width: 767px) {
  #section-reservation .declaration img {
    width: 46.4146vw;
  }
}

@-webkit-keyframes flash {
  0% {
    opacity: 1;
  }
  20% {
    opacity: 0.6;
  }
  100% {
    opacity: 1;
  }
}

@keyframes flash {
  0% {
    opacity: 1;
  }
  20% {
    opacity: 0.6;
  }
  100% {
    opacity: 1;
  }
}

/* -----------------------------------------------------
	section-reasons
----------------------------------------------------- */
#section-reasons {
  padding-top: 77px;
}

@media screen and (max-width: 767px) {
  #section-reasons {
    padding-top: 9.12647vw;
  }
}

#section-reasons .reasons_ttl {
  margin-bottom: 62px;
}

@media screen and (max-width: 767px) {
  #section-reasons .reasons_ttl {
    margin-bottom: 9.12647vw;
  }
}

#section-reasons .reasons {
  display: flex;
  justify-content: space-between;
}

#section-reasons .reasons .reason {
  width: 30.9734%;
}

#section-reasons .reasons .reason .reason_img {
  margin-bottom: 15px;
}

@media screen and (max-width: 767px) {
  #section-reasons .reasons .reason .reason_img {
    margin-bottom: 1.95567vw;
  }
}

#section-reasons .reasons .reason .reason_text {
  font-size: 0;
  margin-bottom: 15px;
}

@media screen and (max-width: 767px) {
  #section-reasons .reasons .reason .reason_text {
    margin-bottom: 3.25945vw;
  }
  #section-reasons .reasons .reason .reason_text img {
    width: 26.72751vw;
  }
}

#section-reasons .reasons .reason .reason_link {
  display: block;
  text-align: right;
}

@media screen and (max-width: 767px) {
  #section-reasons .reasons .reason .reason_link img {
    width: 28.5528vw;
  }
}

/* -----------------------------------------------------
	section-pickup
----------------------------------------------------- */
#section-pickup {
  padding-top: 119px;
  padding-bottom: 70px;
}

@media screen and (max-width: 767px) {
  #section-pickup {
    padding-bottom: 9.12647vw;
    padding-top: 14.34159vw;
  }
}

#section-pickup .pickup_ttl {
  margin-bottom: 62px;
}

@media screen and (max-width: 767px) {
  #section-pickup .pickup_ttl {
    margin-bottom: 9.12647vw;
  }
}

/* -----------------------------------------------------
	section-map
----------------------------------------------------- */
#section-map {
  padding-top: 180px;
  padding-bottom: 140px;
  background: url(/v2_img/home/paper_bg_top.png) no-repeat center/auto 100%;
}

@media screen and (min-width: 1922px) {
  #section-map {
    background: url(/v2_img/home/paper_bg_top.png) no-repeat center/100% 100%;
  }
}

@media screen and (max-width: 1190px) {
  #section-map {
    padding-top: 15.12605vw;
    padding-bottom: 11.76471vw;
  }
}

@media screen and (max-width: 767px) {
  #section-map {
    background: url(/v2_img/home/sp/paper_bg_top.png) no-repeat center/100% 100%;
  }
}

#section-map .inner {
  max-width: 1190px;
}

@media screen and (max-width: 767px) {
  #section-map .inner {
    padding: 0 7.56193vw;
  }
}

#section-map .map_ttl {
  margin-bottom: 50px;
}

@media screen and (max-width: 767px) {
  #section-map .map_ttl {
    margin-bottom: 6.5189vw;
  }
  #section-map .map_ttl img {
    width: 44.58931vw;
  }
}

#section-map .area_tabs {
  display: flex;
  margin-bottom: 35px;
}

@media screen and (max-width: 767px) {
  #section-map .area_tabs {
    flex-wrap: wrap;
    margin-bottom: 4.56323vw;
  }
}

#section-map .area_tabs .area_tab {
  flex-grow: 1;
  flex-shrink: 1;
  cursor: pointer;
}

#section-map .area_tabs .area_tab:nth-child(1) {
  width: 162px;
  padding-top: 6.2393%;
  background: url(/v2_img/home/area_tab01.png) no-repeat center/100% auto;
}

#section-map .area_tabs .area_tab:nth-child(1).active, #section-map .area_tabs .area_tab:nth-child(1).hover {
  background: url(/v2_img/home/area_tab01_active.png) no-repeat center/100% auto;
}

#section-map .area_tabs .area_tab:nth-child(2) {
  width: 162px;
  background: url(/v2_img/home/area_tab02.png) no-repeat center/100% auto;
}

#section-map .area_tabs .area_tab:nth-child(2).active, #section-map .area_tabs .area_tab:nth-child(2).hover {
  background: url(/v2_img/home/area_tab02_active.png) no-repeat center/100% auto;
}

#section-map .area_tabs .area_tab:nth-child(3) {
  width: 162px;
  background: url(/v2_img/home/area_tab03.png) no-repeat center/100% auto;
}

#section-map .area_tabs .area_tab:nth-child(3).active, #section-map .area_tabs .area_tab:nth-child(3).hover {
  background: url(/v2_img/home/area_tab03_active.png) no-repeat center/100% auto;
}

#section-map .area_tabs .area_tab:nth-child(4) {
  width: 162px;
  background: url(/v2_img/home/area_tab04.png) no-repeat center/100% auto;
}

#section-map .area_tabs .area_tab:nth-child(4).active, #section-map .area_tabs .area_tab:nth-child(4).hover {
  background: url(/v2_img/home/area_tab04_active.png) no-repeat center/100% auto;
}

#section-map .area_tabs .area_tab:nth-child(5) {
  width: 159px;
  background: url(/v2_img/home/area_tab05.png) no-repeat center/100% auto;
}

#section-map .area_tabs .area_tab:nth-child(5).active, #section-map .area_tabs .area_tab:nth-child(5).hover {
  background: url(/v2_img/home/area_tab05_active.png) no-repeat center/100% auto;
}

#section-map .area_tabs .area_tab:nth-child(6) {
  width: 161px;
  background: url(/v2_img/home/area_tab06.png) no-repeat center/100% auto;
}

#section-map .area_tabs .area_tab:nth-child(6).active, #section-map .area_tabs .area_tab:nth-child(6).hover {
  background: url(/v2_img/home/area_tab06_active.png) no-repeat center/100% auto;
}

#section-map .area_tabs .area_tab:nth-child(7) {
  width: 234px;
  background: url(/v2_img/home/area_tab07.png) no-repeat center/100% auto;
}

#section-map .area_tabs .area_tab:nth-child(7).active, #section-map .area_tabs .area_tab:nth-child(7).hover {
  background: url(/v2_img/home/area_tab07_active.png) no-repeat center/100% auto;
}

@media screen and (max-width: 767px) {
  #section-map .area_tabs .area_tab {
    flex-grow: 0;
  }
  #section-map .area_tabs .area_tab:nth-child(1) {
    width: 24.8847%;
    padding-top: 11.2135%;
  }
  #section-map .area_tabs .area_tab:nth-child(2) {
    width: 24.8847%;
  }
  #section-map .area_tabs .area_tab:nth-child(3) {
    width: 24.8847%;
  }
  #section-map .area_tabs .area_tab:nth-child(4) {
    width: 24.8847%;
  }
  #section-map .area_tabs .area_tab:nth-child(5) {
    width: 24.4239%;
    padding-top: 11.2135%;
  }
  #section-map .area_tabs .area_tab:nth-child(6) {
    width: 24.7311%;
  }
  #section-map .area_tabs .area_tab:nth-child(7) {
    width: 35.9447%;
  }
}

#section-map .map_content_pc {
  display: flex;
  justify-content: space-between;
}

@media screen and (max-width: 767px) {
  #section-map .map_content_pc {
    display: none;
  }
}

#section-map .map_content_pc[data-area="1"] .map_flag._01 {
  left: 60%;
  top: 5%;
}

#section-map .map_content_pc[data-area="1"] .map_flag._02 {
  left: 58%;
  top: 13.5%;
}

#section-map .map_content_pc[data-area="1"] .map_flag._03 {
  left: 69%;
  top: 22%;
}

#section-map .map_content_pc[data-area="1"] .map_flag._04 {
  left: 58%;
  top: 26%;
}

#section-map .map_content_pc[data-area="1"] .map_flag._05 {
  left: 64%;
  top: 31%;
}

#section-map .map_content_pc[data-area="1"] .map_flag._06 {
  left: 41%;
  top: 56%;
}

#section-map .map_content_pc[data-area="1"] .map_flag._07 {
  left: 42.5%;
  top: 65.5%;
}

#section-map .map_content_pc[data-area="1"] .map_flag._08 {
  left: 37%;
  top: 80%;
}

#section-map .map_content_pc[data-area="1"] .map_flag._09 {
  left: 47%;
  top: 80%;
}

#section-map .map_content_pc[data-area="1"] .map_flag._10 {
  left: 25%;
  top: 30%;
}
#section-map .map_content_pc[data-area="2"] .map_flag._01 {
  left: 53%;
  top: 5%;
}

#section-map .map_content_pc[data-area="2"] .map_flag._02 {
  left: 63%;
  top: 5%;
}

#section-map .map_content_pc[data-area="2"] .map_flag._03 {
  left: 49%;
  top: 14.5%;
}

#section-map .map_content_pc[data-area="2"] .map_flag._04 {
  left: 59%;
  top: 14.5%;
}

#section-map .map_content_pc[data-area="2"] .map_flag._05 {
  left: 47%;
  top: 24%;
}

#section-map .map_content_pc[data-area="2"] .map_flag._06 {
  left: 28%;
  top: 32%;
}

#section-map .map_content_pc[data-area="2"] .map_flag._07 {
  left: 61.5%;
  top: 59%;
}

#section-map .map_content_pc[data-area="2"] .map_flag._08 {
  left: 62%;
  top: 75%;
}

#section-map .map_content_pc[data-area="2"] .map_flag._09 {
  left: 52%;
  top: 62.5%;
}

#section-map .map_content_pc[data-area="2"] .map_flag._10 {
  left: 4%;
  top: 33%;
}

#section-map .map_content_pc[data-area="2"] .map_flag._11 {
  left: 19%;
  top: 64.5%;
}

#section-map .map_content_pc[data-area="2"] .map_flag._12 {
  left: 30.5%;
  top: 78%;
}

#section-map .map_content_pc[data-area="2"] .map_flag._13 {
  left: 33%;
  top: 84%;
}

#section-map .map_content_pc[data-area="2"] .map_flag._14 {
  left: 17%;
  top: 84.5%;
}

#section-map .map_content_pc[data-area="3"] .map_flag._01 {
  left: 66.5%;
  top: 1%;
}

#section-map .map_content_pc[data-area="3"] .map_flag._02 {
  left: 38.5%;
  top: 50%;
}

#section-map .map_content_pc[data-area="3"] .map_flag._03 {
  left: 29%;
  top: 72%;
}

#section-map .map_content_pc[data-area="3"] .map_flag._04 {
  left: 48%;
  top: 70.5%;
}

#section-map .map_content_pc[data-area="3"] .map_flag._05 {
  left: 77%;
  top: 19%;
}

#section-map .map_content_pc[data-area="3"] .map_flag._06 {
  left: 78%;
  top: 26%;
}

#section-map .map_content_pc[data-area="3"] .map_flag._07 {
  left: 9%;
  top: 46%;
}

#section-map .map_content_pc[data-area="3"] .map_flag._08 {
  left: 7%;
  top: 54%;
}

#section-map .map_content_pc[data-area="3"] .map_flag._09 {
  left: 73%;
  top: 34%;
}

#section-map .map_content_pc[data-area="3"] .map_flag._10 {
  left: 78.5%;
  top: 33%;
}

#section-map .map_content_pc[data-area="3"] .map_flag._11 {
  left: 71%;
  top: 39%;
}

#section-map .map_content_pc[data-area="3"] .map_flag._12 {
  left: 77%;
  top: 39%;
}

#section-map .map_content_pc[data-area="3"] .map_flag._13 {
  left: 70%;
  top: 45%;
}

#section-map .map_content_pc[data-area="3"] .map_flag._14 {
  left: 55%;
  top: 50%;
}

#section-map .map_content_pc[data-area="3"] .map_flag._15 {
  left: 77%;
  top: 71%;
}

#section-map .map_content_pc[data-area="3"] .map_flag._16 {
  left: 76.5%;
  top: 82%;
}

#section-map .map_content_pc[data-area="3"] .map_flag._17 {
  left: 70%;
  top: 73%;
}

#section-map .map_content_pc[data-area="3"] .map_flag._18 {
  left: 19%;
  top: 65%;
}

#section-map .map_content_pc[data-area="3"] .map_flag._19 {
  left: 55%;
  top: 84%;
}

#section-map .map_content_pc[data-area="4"] .map_flag._01 {
  left: 30%;
  top: 14%;
}

#section-map .map_content_pc[data-area="4"] .map_flag._02 {
  left: 83%;
  top: 35%;
}

#section-map .map_content_pc[data-area="4"] .map_flag._03 {
  left: 86%;
  top: 41%;
}

#section-map .map_content_pc[data-area="4"] .map_flag._04 {
  left: 87%;
  top: 49%;
}

#section-map .map_content_pc[data-area="4"] .map_flag._05 {
  left: 79%;
  top: 53%;
}

#section-map .map_content_pc[data-area="4"] .map_flag._06 {
  left: 68%;
  top: 46%;
}

#section-map .map_content_pc[data-area="4"] .map_flag._07 {
  left: 22%;
  top: 70%;
}

#section-map .map_content_pc[data-area="4"] .map_flag._08 {
  left: 20%;
  top: 74%;
}

#section-map .map_content_pc[data-area="4"] .map_flag._09 {
  left: 45%;
  top: 24%;
}

#section-map .map_content_pc[data-area="4"] .map_flag._10 {
  left: 71%;
  top: 20%;
}

#section-map .map_content_pc[data-area="4"] .map_flag._11 {
  left: 9%;
  top: 0;
}

#section-map .map_content_pc[data-area="4"] .map_flag._12 {
  left: 4%;
  top: 9%;
}

#section-map .map_content_pc[data-area="5"] .map_flag._01 {
  left: 44%;
  top: 34%;
}

#section-map .map_content_pc[data-area="5"] .map_flag._02 {
  left: 40%;
  top: 43%;
}

#section-map .map_content_pc[data-area="5"] .map_flag._03 {
  left: 34.5%;
  top: 54.5%;
}

#section-map .map_content_pc[data-area="5"] .map_flag._04 {
  left: 62%;
  top: 59%;
}

#section-map .map_content_pc[data-area="5"] .map_flag._05 {
  left: 78%;
  top: 70%;
}

#section-map .map_content_pc[data-area="5"] .map_flag._06 {
  left: 88.5%;
  top: 36.5%;
}

#section-map .map_content_pc[data-area="6"] .map_flag._01 {
  left: 48.5%;
  top: 40%;
}

#section-map .map_content_pc[data-area="6"] .map_flag._02 {
  left: 50%;
  top: 45%;
}

#section-map .map_content_pc[data-area="6"] .map_flag._03 {
  left: 26%;
  top: 3.5%;
}

#section-map .map_content_pc[data-area="6"] .map_flag._04 {
  left: 55.5%;
  top: 81.5%;
}

#section-map .map_content_pc[data-area="6"] .map_flag._05 {
  left: 4.5%;
  top: 52.5%;
}

#section-map .map_content_pc[data-area="6"] .map_flag._06 {
  left: 2%;
  top: 61%;
}

#section-map .map_content_pc[data-area="6"] .map_flag._07 {
  left: 87%;
  top: 44%;
}

#section-map .map_content_pc[data-area="6"] .map_flag._08 {
  left: 85.5%;
  top: 49.5%;
}

#section-map .map_content_pc[data-area="7"] .map_flag._01 {
  left: 88%;
  top: 10.5%;
}

#section-map .map_content_pc[data-area="7"] .map_flag._02 {
  left: 86.5%;
  top: 19%;
}

#section-map .map_content_pc[data-area="7"] .map_flag._03 {
  left: 38%;
  top: 37%;
}

#section-map .map_content_pc[data-area="7"] .map_flag._04 {
  left: 3%;
  top: 43.5%;
}

#section-map .map_content_pc[data-area="7"] .map_flag._05 {
  left: 20.5%;
  top: 52.5%;
}

#section-map .map_content_pc[data-area="7"] .map_flag._06 {
  left: 7%;
  top: 50%;
}

#section-map .map_content_pc .map_wrapper {
  position: relative;
  width: 62.39%;
}

#section-map .map_content_pc .map_wrapper .map_flag {
  position: absolute;
  width: 71px;
  height: 80px;
  background: url(/v2_img/home/map_flag.png) no-repeat center/100% 100%;
  cursor: pointer;
}

@media screen and (max-width: 1190px) {
  #section-map .map_content_pc .map_wrapper .map_flag {
    width: 5.96639vw;
    height: 6.72269vw;
  }
}

#section-map .map_content_pc .map_wrapper .map_flag.active {
  background: url(/v2_img/home/map_flag_active.png) no-repeat center/100% 100%;
}

#section-map .map_content_pc .map_wrapper .map_flag.out {
  background: url(/v2_img/home/map_flag_out.png) no-repeat center/100% 100%;
}

#section-map .map_content_pc .map_wrapper .map_flag a {
  display: block;
  width: 100%;
  height: 100%;
}

#section-map .map_content_pc .map_wrapper .character {
  position: absolute;
  top: 18%;
  left: 4%;
  pointer-events: none;
  transition: all 0.3s;
}

@media screen and (max-width: 1190px) {
  #section-map .map_content_pc .map_wrapper .character {
    width: 19.15966vw;
    height: 15.79832vw;
  }
}

#section-map .map_content_pc .facility_list {
  width: 36.71%;
  padding-top: 20px;
}

@media screen and (max-width: 1190px) {
  #section-map .map_content_pc .facility_list {
    padding-top: 1.68067vw;
  }
}

#section-map .map_content_pc .facility_list_item {
  padding: 7px 10px;
}

@media screen and (max-width: 1190px) {
  #section-map .map_content_pc .facility_list_item {
    padding: 0.58824vw 0.84034vw;
  }
}

#section-map .map_content_pc .facility_list_item.active {
  background: url(/v2_img/home/facility_list_item_bg_active.png) no-repeat center/100% 100%;
}

#section-map .map_content_pc .facility_list_item + .facility_list_item {
  margin-top: 10px;
}

@media screen and (max-width: 1190px) {
  #section-map .map_content_pc .facility_list_item + .facility_list_item {
    margin-top: 0.84034vw;
  }
}

#section-map .map_content_sp {
  display: none;
}

@media screen and (max-width: 767px) {
  #section-map .map_content_sp {
    display: block;
  }
}

#section-map .map_content_sp .facility_list_item {
  padding: 0.91265vw 1.30378vw;
  width: 78.87875vw;
  margin: 0 auto;
  position: relative;
}

#section-map .map_content_sp .facility_list_item::after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  right: 1.30378vw;
  width: 5.21512vw;
  height: 3.65059vw;
  -webkit-transform: translateY(-50%) rotate(180deg);
          transform: translateY(-50%) rotate(180deg);
  background: url(/v2_img/home/accord_arrow.png) no-repeat center/100% 100%;
  transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
}

#section-map .map_content_sp .facility_list_item.active {
  background: url(/v2_img/home/facility_list_item_bg_active.png) no-repeat center/100% 100%;
}

#section-map .map_content_sp .facility_list_item.active::after {
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

#section-map .map_content_sp .facility_list_item + .facility_list_item {
  margin-top: 1.30378vw;
}

#section-map .map_content_sp .facility_list_item_content {
  display: none;
  margin: 2.60756vw 0 2.60756vw;
}

#section-map .map_content_sp .facility_list_item_content .facility_map {
  margin-top: 2.60756vw;
}

#section-map .map_content_sp .facility_list_item_content .facility_map img {
  width: 82.65971vw;
}

#section-map .map_content_sp .facility_list_item_content .facility_info {
  display: flex;
  justify-content: space-between;
  width: 78.22686vw;
  margin: 0 auto;
}

#section-map .map_content_sp .facility_list_item_content .facility_info .facility_text_wrapper {
  position: relative;
}

#section-map .map_content_sp .facility_list_item_content .facility_img {
  width: 38.85267vw;
}

#section-map .map_content_sp .facility_list_item_content .facility_text {
  width: 36.50587vw;
  font-size: 3.91134vw;
  font-weight: normal;
  line-height: 1.2;
  text-align: left;
  margin-bottom: 1.30378vw;
}

#section-map .map_content_sp .facility_list_item_content .facility_btn {
  width: 39.11343vw;
  margin: 0 -1.30378vw;
  position: absolute;
  bottom: -9px;
}

/* -----------------------------------------------------
	section-campaign
----------------------------------------------------- */
#section-campaign {
  margin-top: -1px;
  padding: 70px 0 140px;
 /*  background: url(/v2_img/home/paper_bg_bottom.png) no-repeat center/100% 100%;*/
}

@media screen and (min-width: 1801px) {
  #section-campaign {
  /*     background: url(/v2_img/home/paper_bg_bottom.png) no-repeat center/100% 100%;*/
  }
}

@media screen and (max-width: 767px) {
  #section-campaign {
    /*   background: url(/v2_img/home/sp/paper_bg_bottom.png) no-repeat center/100% 100%;*/
    padding: 9.12647vw 0 15.64537vw;
  }
}

#section-campaign .campaign_ttl {
  margin-bottom: 56px;
}

@media screen and (max-width: 767px) {
  #section-campaign .campaign_ttl {
    margin-bottom: 9.12647vw;
  }
  #section-campaign .campaign_ttl img {
    width: 38.59192vw;
  }
}

/* -----------------------------------------------------
	section-news
----------------------------------------------------- */
#section-news {
  padding: 80px 0 110px;
 /* - background: url(/v2_img/home/paper_bg_bottom.png) no-repeat center/100% 100%;*/
}

@media screen and (max-width: 767px) {
  #section-news {
    padding: 10.43025vw 0 14.34159vw;
/*	background: url(/v2_img/home/sp/paper_bg_bottom.png) no-repeat center/100% 100%;*/
  }
}

#section-news .news_ttl {
  margin-bottom: 52px;
}

@media screen and (max-width: 767px) {
  #section-news .news_ttl {
    margin-left: 7.30117vw;
    margin-bottom: 9.12647vw;
  }
  #section-news .news_ttl img {
    width: 82.92047vw;
  }
}

/* -----------------------------------------------------
	section-cm
----------------------------------------------------- */
#section-cm {
  padding-bottom: 110px;
  background: url(/v2_img/home/paper_bg_bottom.png) no-repeat center/100% 100%;
}

@media screen and (max-width: 767px) {
  #section-cm {
    padding-bottom: 11.73403vw;
	background: url(/v2_img/home/sp/paper_bg_bottom.png) no-repeat center/100% 100%;
  }
}

#section-cm .cm_ttl {
  margin-bottom: 52px;
}

@media screen and (max-width: 767px) {
  #section-cm .cm_ttl {
    margin-left: 7.30117vw;
    margin-bottom: 9.12647vw;
  }
  #section-cm .cm_ttl img {
    width: 82.92047vw;
  }
}

#section-cm .cm_content {
  display: flex;
  align-items: center;
}

@media screen and (max-width: 767px) {
  #section-cm .cm_content {
    display: block;
  }
}

#section-cm .cm_content .cm_player_wrapper {
  width: 56%;
  min-height: 454px;
  background: url(/v2_img/home/cm_bg.png) no-repeat center/100% 100%;
  padding-top: 100px;
}

@media screen and (max-width: 1150px) {
  #section-cm .cm_content .cm_player_wrapper {
    min-height: 39.47826vw;
    padding-top: 8.69565vw;
  }
}

@media screen and (max-width: 767px) {
  #section-cm .cm_content .cm_player_wrapper {
    width: 100%;
    height: 68.31812vw;
    padding-top: 16.94915vw;
    min-height: auto;
  }
}

#section-cm .cm_content .cm_player_wrapper .movie {
  position: relative;
  width: 77%;
  padding-top: 43.3125%;
  margin: 0 auto;
}

#section-cm .cm_content .cm_player_wrapper .movie iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

#section-cm .cm_content .cm_info {
  width: 45%;
  padding: 0 3% 0 4%;
  color: #cf000e;
}

@media screen and (max-width: 767px) {
  #section-cm .cm_content .cm_info {
    width: 100%;
    margin-top: 5.21512vw;
  }
}

#section-cm .cm_content .cm_info .cm_info_ttl {
  font-size: 30px;
  font-weight: 500;
  letter-spacing: 0.1em;
  text-align: left;
  line-height: 1.3;
  margin-bottom: 10px;
}

@media screen and (max-width: 767px) {
  #section-cm .cm_content .cm_info .cm_info_ttl {
    font-size: 4.43286vw;
    margin-bottom: 1.30378vw;
  }
}

#section-cm .cm_content .cm_info .cm_info_text {
  font-size: 23px;
  letter-spacing: 0.1em;
  line-height: 1.30435;
  margin-bottom: 5px;
  text-align: left;
}

@media screen and (max-width: 767px) {
  #section-cm .cm_content .cm_info .cm_info_text {
    font-size: 3.65059vw;
    letter-spacing: 0.18em;
  }
}

#section-cm .cm_content .cm_info .cm_detail_link_wrapper {
  text-align: center;
}

@media screen and (max-width: 767px) {
  #section-cm .cm_content .cm_info .cm_detail_link_wrapper {
    text-align: right;
  }
}

#section-cm .cm_content .cm_info .cm_detail_link {
  font-size: 23px;
  letter-spacing: 0.1em;
}

#section-cm .cm_content .cm_info .cm_detail_link span {
  font-size: 26px;
}

@media screen and (max-width: 767px) {
  #section-cm .cm_content .cm_info .cm_detail_link {
    font-size: 3.65059vw;
  }
  #section-cm .cm_content .cm_info .cm_detail_link span {
    font-size: 4.1721vw;
  }
}

#section-cm .cm_content .cm_info .cm_more_link {
  display: inline-block;
  margin-top: 40px;
  font-size: 23px;
  text-decoration: underline;
}

@media screen and (max-width: 767px) {
  #section-cm .cm_content .cm_info .cm_more_link {
    font-size: 4.1721vw;
    margin-top: 3.91134vw;
  }
}

/* -----------------------------------------------------
	section-media
----------------------------------------------------- */
#section-media {
  padding-bottom: 90px;
}

@media screen and (max-width: 767px) {
  #section-media {
    padding-bottom: 5.21512vw;
  }
}

#section-media .media_ttl {
  margin-bottom: 52px;
}

@media screen and (max-width: 767px) {
  #section-media .media_ttl {
    margin-left: 7.30117vw;
    margin-bottom: 9.12647vw;
  }
  #section-media .media_ttl img {
    width: 82.92047vw;
  }
}

/* -----------------------------------------------------
	section-faq
----------------------------------------------------- */
#section-faq {
  padding-bottom: 120px;
}

@media screen and (max-width: 767px) {
  #section-faq {
    padding-bottom: 11.73403vw;
  }
}

@media screen and (max-width: 767px) {
  #section-faq .faq_btn img {
    width: 72.6206vw;
  }
}

.doropshodow_btn {
  box-shadow: 6px 6px 9px 0 rgba(212, 135, 148, 0.8);
}

@media screen and (max-width: 767px) {
  .doropshodow_btn {
    box-shadow: none;
  }
}


/* -----------------------------------------------------
  modal2
----------------------------------------------------- */
#modal2 .modal_content_wrapper {
  padding: 60px 80px;
}

@media screen and (max-width: 767px) {
  #modal2 .modal_content_wrapper {
    padding: 3.91134vw;
  }
}

#modal2 .modal_news {
  background: #fff;
  padding: 60px 50px;
  text-align: left;
  font-size: 18px;
}

@media screen and (max-width: 767px) {
  #modal2 .modal_news {
    padding: 5.21512vw 2.60756vw;
    font-size: 3.38983vw;
  }
}

#modal2 .modal_news a {
  text-decoration: underline;
}

#modal2 .modal_head {
  display: flex;
  font-size: 24px;
}

@media screen and (max-width: 767px) {
  #modal2 .modal_head {
    font-size: 3.12907vw;
  }
}

#modal2 .modal_head .modal_head_tag {
  font-size: 20px;
  color: #fff;
  background: #cf010e;
  line-height: 1;
  letter-spacing: 0.09em;
  padding: 8px 8px;
  min-width: 152px;
  margin-left: 20px;
  text-align: center;
}

@media screen and (max-width: 767px) {
  #modal2 .modal_head .modal_head_tag {
    font-size: 2.73794vw;
    padding: 0.52151vw 0.52151vw;
    min-width: 14.08083vw;
  }
}

#modal2 .modal_news_ttl {
  font-size: 28px;
  margin: 15px 0;
}

@media screen and (max-width: 767px) {
  #modal2 .modal_news_ttl {
    font-size: 3.91134vw;
  }
}

#modal2 .modal_img {
  margin-bottom: 15px;
}

/* -----------------------------------------------------
  modal_goto
----------------------------------------------------- */
#modal_goto .modal_content_wrapper {
  padding: 60px 80px;
}

@media screen and (max-width: 767px) {
  #modal_goto .modal_content_wrapper {
    padding: 3.91134vw;
  }
}

#modal_goto .modal_news {
  background: #fff;
  background-image: url("../v2_img/home/modal/goto_kabe.jpg");
  padding: 60px 50px;
  text-align: left;
  font-size: 18px;
}

@media screen and (max-width: 767px) {
  #modal_goto .modal_news {
    padding: 5.21512vw 2.60756vw;
    font-size: 3.38983vw;
  }
}

#modal_goto .modal_news a {
  text-decoration: underline;
}

#modal_goto .modal_head {
  display: flex;
  font-size: 24px;
}

@media screen and (max-width: 767px) {
  #modal_goto .modal_head {
    font-size: 3.12907vw;
  }
}

#modal_goto .modal_head .modal_head_tag {
  font-size: 20px;
  color: #fff;
  background: #cf010e;
  line-height: 1;
  letter-spacing: 0.09em;
  padding: 8px 8px;
  min-width: 152px;
  margin-left: 20px;
  text-align: center;
}

@media screen and (max-width: 767px) {
  #modal_goto .modal_head .modal_head_tag {
    font-size: 2.73794vw;
    padding: 0.52151vw 0.52151vw;
    min-width: 14.08083vw;
  }
}

#modal_goto .modal_news_ttl {
  font-size: 28px;
  margin: 15px 0;
}

@media screen and (max-width: 767px) {
  #modal_goto .modal_news_ttl {
    font-size: 3.91134vw;
  }
}

#modal_goto .modal_img {
  margin-bottom: 15px;
}


.btn-square-shadow {
  display: block;
  font-size:20px;
  padding: 10px;
  text-decoration: none!important;
  background: #d0121b;
  color: #FFF;
  border-radius: 5px;
  text-align: center;
  margin:0 auto;
  width:60%;
}

@media screen and (max-width: 767px) {
.btn-square-shadow{
		font-size:16px;
  width:80%;
}
}
.btn-square-shadow:active {
  -webkit-transform: translateY(4px);
  transform: translateY(4px);
  box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.2);
  border-bottom: none;
}

